

a:link {color:#003300}
a:visited {color:#006400}
a:hover {color:#426F42}
a:active {color:#586949}


a img {
  border-width:0;
}

ul.one {
margin-top:-11px;
margin-left:-19px;
margin-bottom:2px;
font-family: Arial, sans-serif;
font-size:11px;
color:#003300;
list-style-type: square;
line-height: 1.5;
font-weight:normal;
}
ul.one li a{
font-weight:normal;
}


body {
  background:#024e19 url(images/background-body.jpg) center 0 no-repeat;
  font:12px Helvetica, Arial, sans-serif;
  margin:0;
  overflow:hidden;
}

#main {
  margin:100px auto;
  position:relative;
  width:367px;
}

#header {
  background:url(images/background-header.png) no-repeat;
  height:90px;
}

#topimg {
  display:inline-block;
  padding:20px;
  position:relative;
  text-decoration:none;
  z-index:2;
}

#arrow {
  background:url(images/background-arrow.png) no-repeat;
  height:25px;
  left:55px;
  position:absolute;
  top:80px;
  width:24px;
  z-index:2;
}

#content {
  background:url(images/background-content.png) no-repeat;
  background:-webkit-gradient(linear, left top, left bottom, from(rgba(206, 206, 206, 0.5)), to(rgba(245, 245, 245, 0.5)));;
  border-top:1px solid rgba(254, 254, 254, 0.2);
  overflow:hidden;
  position:relative;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
}

#menu {
  height:32px;
  margin:0 0 20px 0;
  padding:23px 10px 0 10px;
  position:relative;
  z-index:2;
}

#menu li {
  display:block;
  float:left;
  height:32px;
  margin:0;
  overflow:hidden;
  padding:0;
  width:33%;
}

#menu li a {
  background:url(images/background-buttons.png) center 0;
  color:#fff;
  display:block;
  font:13pt bold Helvetica, Arial, sans-serif;
  line-height:32px;
  margin:0 auto;
  position:relative;
  text-align:center;
  text-decoration:none;
  width:103px;
}

#menu li a span.image {
  background-image:url(images/background-text.png);
  background-position:center 8px;
  background-repeat:no-repeat;
  display:block;
  height:32px;
}

#menu li a#contact-button span.image {
  background-position:center -58px;
}

#menu li a#stuff-button span.image {
  background-position:center -24px;
}

#menu li a:hover {
  background-position:center -64px;
}

#menu li a.active, #menu li a.active.down {
  background-position:center -32px;
}

#menu li a:active {
  background-position:center -96px;
}

#content-body {
  height:200px;
  overflow:hidden;
}

#about {
  font:12pt Helvetica, Arial, sans-serif;
  line-height:1.4em;
  height:200px;
  padding:0 20px;
}

#about p {
  margin:0 0 10px 0;
}

#contact {
  background:url(images/background-divider.png) center center no-repeat;
  height:200px;
  overflow:hidden;
  padding:0 20px;
}


#stuff {
		overflow:auto;
  font:12pt Helvetica, Arial, sans-serif;
  height:200px;
  padding:0 20px;
}

#stuff p {
  margin:0 0 10px 0;
}


#footer {
  font:7pt bold Helvetica, Arial, sans-serif;
  padding:6px 0 8px 0;
  text-align:center;
}

#shadow {
  background:url(images/background-shadow.png) no-repeat;
  height:87px;
  left:50%;
  margin-left:-210px;
  position:absolute;
  top:530px;
  width:419px;
}

.column {
  float:left;
  width:158px;
}

.column.right {
  float:right;
}

.column a.github, .column a.facebook, .column a.google-talk, .column a.linked-in, .column a.skype, .column a.twitter, .column a.vcard {
  background-image:url(images/icons.png);
  background-position:7px 6px;
  background-repeat:no-repeat;
  display:block;
  font-size:9pt;
  line-height:29px;
  padding-left:30px;
}

.column a.github {
  background-position:7px 6px;
}

.column a.facebook {
  background-position:7px -23px;
}

.column a.google-talk {
  background-position:7px -52px;
}

.column a.linked-in {
  background-position:7px -81px;
}

.column a.skype {
  background-position:7px -110px;
}

.column a.twitter {
  background-position:7px -139px;
}

.column a.vcard {
  background-position:7px -168px;
}

.label, .value {
  display:block;
  line-height:29px;
}

.label {
  clear:left;
  color:#444;
  float:left;
  font-size:9pt;
  font-weight:200;
  text-align:right;
  text-transform:lowercase;
  width:50px;
}

.value {
  clear:right;
  margin-left:60px;
}